import express from "express";
import { searchMySQL } from "../controllers/mysqlproperty.js";

const router = express.Router();

// Define the route
router.get("/searchmysql", searchMySQL);

export default router;
